<template>
    <header>
        <div>
            <span></span>
        </div>
        <div>
            <ul>
                <li>
                    <NuxtLink to="/">Welcome</NuxtLink>
                </li>
                <li>
                    <NuxtLink to="/about">About me</NuxtLink>
                </li>
                <li>
                    <NuxtLink to="/contact">Contact</NuxtLink>
                </li>
            </ul>
        </div>
    </header>
</template>
